From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 November 2005<P>

Echo~ thanks for the words of encouragement. :-) <BR>
<BR>
What the hell is firefox?<BR>
<BR>
~Vi
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 November 2005<P>

Wow... <a href="/blend/wv.cgi?id=2005.11.08.10.06.14375">Forgivness is Lost</a>  really is amazing!  
<HR>
From: <a href="/blend/av.cgi?id=1684">blessed23</a><BR>
Date: 10 November 2005<P>

cryingshame58 .... <a href="/blend/wv.cgi?id=2005.11.06.10.18.1366">Thoughts of You and Me</a> whoa, just whoa. every line just bloody amazing. incredible.<BR>
<a href="/blend/wv.cgi?id=2005.11.04.11.36.21748">Comes Down to Logics</a> amazing. "I sit in quietness although havoc is blaring about us." love that line. great ending too...<BR>
<BR>
star_of_david - <a href="/blend/wv.cgi?id=2005.11.04.00.32.25136">When the spirit is weak</a> "But today the spirit is strong. So I silence the whispers and remember you only when the weakness grips me again. And leaves me trembling for your touch." absolutely beautiful. great opening line too. DAMN good stuff..<BR>
<BR>
Violet -  <a href="/blend/wv.cgi?id=2005.11.09.01.22.8601">I would be thankful to be radiant</a>  really, really cool. loved the imagry.... i could almost taste, touch and feel everything as i read it....<BR>
<BR>
starofdavid, violet- thankyou.<BR>
<BR>
aparajita - WHOA. THANKYOU. just THANKYOU. i can't even think of anything else to say. thanks.<BR>

<HR>
From: <a href="/blend/av.cgi?id=23">Kirk</a><BR>
Date: 10 November 2005<P>

Violent, Firefox is an "alternate" web-browser.  You can download it for free at <a href="http://getfirefox.com/">http://getfirefox.com/</a> <BR>
<BR>
It operates pretty much like IE. It does a few things better, IMO: it does "tabbed" browsing, has done pop-up blocking for longer, has a better ctrl-F "find in page" feature, and is generally more secure than IE.  <BR>
<BR>
It also does a few things the tiniest bit worse than IE, in my opinion, but many people just like not being such a slave to Microsoft.
<HR>
From: <a href="/blend/av.cgi?id=872">Cryingshame58</a><BR>
Date: 10 November 2005<P>

Kirk and Darwin,<BR>
When the October Blender was issued I was considered "elsewhere" by many ... I must have just scanned the October issue.  Today I read Darwin's Deep Dark Secret ramble and found this a sweetheart of an article...<BR>
Pam
<HR>
From: <a href="/blend/av.cgi?id=872">cryingshame58</a><BR>
Date: 10 November 2005<P>

Blessed23,<BR>
&lt;blushing&gt;, extremely appreciative of your kudos...your submits are truly added pleasures here...amazed at your way with words and style...please keep submitting at the blender...<BR>
CS58
<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 10 November 2005<P>

Blessed23~ Thank you. :-) <BR>
<BR>
Kirk~ Thanks for the info.       ~Vi
<HR>